{% extends 'base.html' %}

{% block title %}Смена пароля{% endblock %}

{% block content %}

<div class="row">
    <div class="col">
        <div class="jumbotron p-4 p-md-5 text-secondary rounded bg-white-50">
            <div class="col-8 px-0">
                <div class="row">
                    <div class="col">
                        <h3>Пароль успешно изменен.</h3>
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <p>Для продолжения <a href="{% url 'purse:index' %}">авторизуйтесь </a>на сайте с новым паролем.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

{% endblock %}
